package com.palmnest.webapp.filter;

import java.util.Base64;

public class Test {
    public static void main(String[] args) {
        String pwd = "Zz1212";

        String ecodeStr = Base64.getEncoder().encodeToString(pwd.getBytes());

        byte[] bytes = Base64.getDecoder().decode(ecodeStr);
        String decodeStr = new String(bytes);
        System.out.println("===ecodeStr:" + ecodeStr);
        System.out.println("===decodeStr:" + decodeStr);

    }
}
